h1 {

font-size: 30pt;
color:#FA8FC8


} 
h2 {color:rgb(185,90,255);
	front-size:25pt;

} 
p2{
	color:rgb(#F863E9);
	front-size:25pt;
	
}
p2{
	color:rgb(#F863E9);
	front-size:25pt;
	
}
body{
	background-image: url("rose-aqua-20-tiges.jpg");
	background-repeat: repeat-y;
}
table,TR, TD{
	border:1px solid black;
	background-color:#F7BBFC

}
